﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,700i|Poppins:300,400,400i,500,500i,600,600i,700&display=swap);

*, img {
    margin: 0;
    padding: 0
}

body {
    margin: 0;
    padding: 0;
    font-family: Poppins,sans-serif;
    overflow-x: hidden;
    line-height: 24px
}

.colour1 a {
    color: #fff;
    text-decoration: none
}

    .colour1 a:hover {
        color: #ffc
    }

.menu {
    margin: 10px 0 4px;
}

    .menu li a {
        position: relative;
    }

    .menu .dropdown-menu li a:after {
        content: "\f101";
        position: absolute;
        left: 8px;
        top: 5px;
        width: 20px;
        height: 20px;
        font-family: FontAwesome;
        font-size: 15px;
        color: #02101b;
    }

.contact {
    padding: 40px 0
}

    .contact .form-group {
        margin-bottom: 23px
    }

    .contact .panel-heading {
        background: #c9e8a4;
        border-radius: 0;
        margin: 15px 0;
        padding: 8px 18px
    }

.top-header {
    background-color: #103858;
    color: #fff;
    padding: 3px 0
}

    .top-header ul {
        margin-bottom: 0
    }

.panel-heading1 {
    background: #dff0d8;
    padding: 1px 15px
}

.contact .form-control {
    border: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: none;
    border-bottom: 1px solid #ccc
}

.contact .has-success .input-group-addon {
    color: #bdbdbd;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #ccc
}

.btn-blue {
    background: linear-gradient(45deg,#90cc4c,#78a93f);
    padding: 11px 41px;
    color: #fff;
    font-weight: 700;
    border-radius: 30px;
    font-size: 21px;
    box-shadow: 1px 2px 3px 2px #ccc
}

.body2 {
    background-color: #fff;
    margin: 0;
    padding: 32px 0
}

.navbar-collapse.in {
    overflow-y: auto;
    margin-top: 25px;
    z-index: 999999999;
    display: block;
    position: absolute;
    background: #fff; left: 0;
    right: 0;
    margin: 0 auto;
}

.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1)
}

.social {
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -o-transform: scale(.8);
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s
}

.color12 {
    color: red
}

#social-fb:hover {
    color: #3b5998
}

#social-tw:hover {
    color: #4099ff
}

#social-gp:hover {
    color: #d34836
}

#social-em:hover {
    color: #f39c12
}

.fortop {
    text-align: center;
    font-weight: 700
}

.hr1 {
    margin-top: 3px;
    margin-bottom: 4px;
    background-color: #333;
    height: 2px;
    border-top: 1px solid #333;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0
}

.banner {
    position: relative
}

.navbar {
    position: relative;
    padding: 0px 0;
    margin-bottom: 0px;
    border: 0px solid transparent
}

.dropdown-menu > li, .dropdown-menu > li > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .nav > li > a {
    border-bottom: 3px solid transparent
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
        background: #094e85;
        padding: 4px 14px 2px;
        border-radius: 20px;
        color: #fff
    }

    .dropdown-menu > li > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .navbar a, .navbar-toggle {
        color: #333
    }

.dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none
}

.menu .active {
    background: #90cc4c;
    padding: 4px 14px 2px !important;
    border-radius: 20px !important;
    color: #fff !important
}

.one_time {
    border: 2px solid #60902b;
    width: 6vh;
    height: 6vh;
    border-radius: 100%;
    float: left;
    text-align: center;
    margin-left: 4px !important;
    color: #486b1f;
    line-height: 32px
}

.one_time2 {
    width: 10%;
    height: 30px;
    float: left
}

.welcome {
    padding: 67px 0
}

.boxTrack {
    position: relative;
    width: 100%;
    padding: 11px;
    text-align: center;
    height: 20vh;
    display: flex;
    flex-direction: column
}

boxTrack ul {
    text-align: center
}

.boxTrack li {
    text-align: center;
    margin: auto
}

.counter {
    position: relative
}

    .counter:after {
        position: absolute;
        content: '';
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        display: block;
        border-right: 1px solid #eae6e6
    }

.boxTrack .fa {
    font-size: 50px;
    color: #90cc4c
}

.quickinfo {
    background-image: url(../image/info.webp);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    padding: 40px 0
}

    .quickinfo p {
        color: #000;
        font-size: 18px;
        line-height: 27px
    }

    .quickinfo .forheadind {
        text-align: center;
        color: #133e61
    }

.quickinfowrap {
    position: absolute;
    background: rgba(239,235,235,.71);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.counter:last-child:after {
    display: none
}

.boxTrack h5 {
    color: #133e61;
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 19px
}

.boxTrack h1 {
    color: #133e61;
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 19px
}

.navbar-toggle {
    background-color: #094e85
}

    .navbar-toggle .icon-bar {
        background-color: #fff
    }

.navbar-nav > li {
    float: left;
    text-align: center;
    margin-left: 0
}

.navbar-brand {
    float: left;
    height: 39px;
    padding: 3px 16px;
    font-size: 15px;
    line-height: 20px
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 4px 14px;
    color: #fff;
    margin-right: 10px;
    border-radius: 10px
}

@-webkit-keyframes swinging {
    0% {
        -webkit-transform: rotate(10deg)
    }

    50% {
        -webkit-transform: rotate(-5deg)
    }

    100% {
        -webkit-transform: rotate(10deg)
    }
}

@keyframes swinging {
    0% {
        transform: rotate(10deg)
    }

    50% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(10deg)
    }
}

.swingimage {
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-animation: swinging 3.5s ease-in-out forwards infinite;
    animation: swinging 3.5s ease-in-out forwards infinite
}

.fade-carousel {
    position: relative;
    height: 70vh
}

    .fade-carousel .carousel-inner .item {
        height: 100vh
    }

    .fade-carousel .carousel-indicators > li {
        margin: 0 2px;
        background-color: #f39c12;
        border-color: #f39c12;
        opacity: .7
    }

        .fade-carousel .carousel-indicators > li.active {
            width: 10px;
            height: 10px;
            opacity: 1
        }

.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0)
}

    .hero h1 {
        font-size: 6em;
        font-weight: 700;
        margin: 0;
        padding: 0
    }

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .4
}

.btn.btn-lg {
    padding: 10px 40px
}

.btn.btn-hero, .btn.btn-hero:focus, .btn.btn-hero:hover {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: 0;
    margin: 20px auto
}

.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3 {
    height: 70vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
}

.fade-carousel .slides .slide-1 {
    background-image: url(../image/slider12.png)
}

.fade-carousel .slides .slide-2 {
    background-image: url(../image/slider123.png)
}

.fade-carousel .slides .slide-3 {
    background-image: url(../image/slider1234.png)
}

.MEA {
    padding: 67px 0;
    background: #efefef
}

.box3 {
    display: flex;
    box-shadow: 3px 1px 3px 2px #b1b1b1;
    position: relative
}

    .box3 .box-content, .box3:after, .box3:before {
        position: absolute;
        left: 7%;
        right: 7%;
        transition: all .3s
    }

    .box3:after, .box3:before {
        display: block;
        background: rgba(0,0,0,.3);
        top: 10%;
        bottom: 10%;
        z-index: 1;
        transform: scale(0,1)
    }

    .box3:after {
        top: 10.8%;
        bottom: 10.8%;
        transform: scale(1,0)
    }

    .box3:hover:after, .box3:hover:before {
        transform: scale(1);
        animation: animate 1.5s
    }

    .box3:hover:before {
        border-top: 3px solid #fff;
        border-bottom: 3px solid #fff
    }

.box:hover:after {
    border-left: 3px solid #fff;
    border-right: 3px solid #fff
}

.box img {
    width: 100%;
    height: auto;
    transition: all .3s
}

.mt-30 {
    margin-top: 30px
}

.box3:hover img {
    transform: scale(1);
    filter: blur(5px);
    -moz-filter: blur(5px);
    -webkit-filter: blur(5px)
}

.box3 .box-content {
    padding: 14vh 8vh;
    top: 0;
    bottom: 0;
    opacity: 0;
    background: rgba(0,0,0,.94);
    z-index: 2;
    left: 0;
    right: 0
}

.box3:hover .box-content {
    box-shadow: 0 0 0 35px rgba(255,255,255,.3);
    opacity: 1;
    transition: all .3s
}

.box3 .title {
    font-size: 29px;
    font-weight: 600;
    color: #88c425;
    margin: 0 0 5px
}

.box3 .post {
    display: block;
    margin: 0 0 5px;
    font-size: 14px;
    color: rgba(255,255,255,.8)
}

.box3 .description {
    font-size: 14px;
    color: #fff;
    margin: 0 0 0;
    line-height: 20px
}

.box3 .icon {
    padding: 0;
    margin: 0;
    list-style: none
}

    .box3 .icon li {
        display: inline-block;
        margin: 0 10px 0 0
    }

        .box3 .icon li a {
            display: block;
            width: 22px;
            height: 22px;
            line-height: 23px;
            color: #fff;
            background: #88c425;
            transition: all .5s;
            padding: 1px 3px
        }

    .box3 .icon a:hover {
        text-decoration: none;
        animation: animate-hover .5s;
        transition: all .3s
    }

@keyframes animate {
    0%,100% {
        opacity: 1
    }
}

@keyframes animate-hover {
    0% {
        box-shadow: 0 0 0 10px rgba(255,255,255,.3)
    }

    50% {
        box-shadow: 0 0 0 5px rgba(255,255,255,.3)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255,255,255,.3)
    }
}

.box10, .box11, .box12, .box14, .box4, .box5, .box6, .box7, .box9 {
    box-shadow: 0 0 3px rgba(0,0,0,.3)
}

@media only screen and (max-width:990px) {
    .box3 {
        margin-bottom: 30px;
        flex-direction: column
    }

        .box3 .box-content {
            padding: 10px;
            opacity: 1;
            position: relative;
            z-index: 1
        }

        .box3 .title {
            font-size: 24px
        }

        .box3 .description {
            margin-bottom: 10px
        }
}

@media only screen and (max-width:479px) {
    .box3 .title {
        margin: 0
    }
}

.nav > li > a .glyphicon {
    font-size: 12px
}

.apostille-button {
    position: fixed;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    background-color: #7cb041;
    padding-top: 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 55%;
    right: -53px;
    z-index: 2;
    padding: 4px 14px
}

.vrt-button {
    position: fixed;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    background-color: #7cb041;
    padding-top: 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 42%;
    left: -59px;
    z-index: 2;
    padding: 4px
}

.countTB {
    padding: 26px 0;
    position: relative;
    background: #efefef
}

.tB-Wrapper {
    position: absolute;
    background: rgba(0,0,0,.63);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

.Wl-list {
    margin-left: 20px
}

    .Wl-list li {
        position: relative
    }

        .Wl-list li:after {
            position: absolute;
            content: '\f00c';
            top: 0;
            left: -19px;
            font-family: FontAwesome;
            color: #7db041
        }

.logoBox {
    display: flex
}

.logo {
    flex-basis: auto;
    margin-right: 16px
}

.assistant {
    position: relative;
    margin: 10px auto;
    flex-basis: auto
}

.social li a {
    color: #fff
}

.assistant .fa {
    font-size: 20px;
    color: #189d0e;
    margin-right: 4px
}

.assistant li:first-child {
    position: relative
}

    .assistant li:first-child:after {
        content: '';
        display: block;
        position: absolute;
        border-left: 1px solid #aba9a9;
        right: -3px;
        top: 0;
        height: 87%;
        bottom: 0;
        margin: auto 0
    }

.logo img {
    display: inline-block;
    width: 186px
}

@media screen and (min-width:980px) {
    .hero {
        width: 980px
    }
}

@media screen and (max-width:640px) {
    .hero h1 {
        font-size: 4em
    }
}

.content1 {
    font-size: 15px;
    color: #000;
    line-height: 20px;
    text-align: justify
}

.thumbnail {
    position: relative;
    overflow: hidden
}

.map1 {
    text-align: center
}

    .map1 img {
        display: inline-block
    }

.caption h3 {
    font-size: 60px;
    font-weight: 700;
    color: #fff
}

    .caption h3 span {
        color: #90cc4c
    }

.caption {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10% 0;
    text-align: center;
    color: #8bc34a !important;
    z-index: 99999999;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    left: 0;
    right: 0;
    margin: auto auto;
    opacity: 1;
    display: block;
    bottom: 0
}

.justify2 {
    text-align: justify;
    padding-left: 0;
    padding-right: 0
}

.content1 {
    color: #000
}

.footera {
    background-color: #071825;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 700
}

    .footera a {
        text-align: center;
        color: #fff
    }

.footera1 h4 {
    color: #70af44
}

.footera1 .forheadind {
    color: #fff;
    margin: 0
}

.footera1 {
    background-color: #05131f;
    color: #fff;
    line-height: 22px;
    text-align: left;
    letter-spacing: 1px;
    padding-top: 49px;
    padding-bottom: 10px
}

    .footera1 ul li {
        list-style: none
    }

        .footera1 ul li a {
            color: #fff
        }

.forfott {
    color: #fff;
    text-align: center
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #90cc4c;
    border: 1px solid #90cc4c;
    border-radius: 10px
}

@media (max-width:991px) {
    .dropdown-submenu:hover > .dropdown-menu {
        transform: translate(13px, 39px) !important;
    }
    .dropdown-menu li a.active {
        color:#fff !important;
    }
        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
        color: #fff !important;
        padding: 6px 22px;
    }

    .multi-level .dropdown-submenu > .dropdown-menu {
        left: 0;
        right:auto !important;
    }

    .assistant {
        font-size: 9px
    }

        .assistant .fa {
            font-size: 14px;
            margin-right: 2px
        }

    .counter:after {
        right: 0;
        left: 0;
        bottom: -5px;
        margin: 0 auto;
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #eae6e6
    }

    .welcome {
        padding: 29px 0
    }

    .mt-30 {
        margin-top: 0
    }

    .MEA {
        padding: 10px 0
    }

    .forheadind {
        font-size: 27px !important;
        line-height: 36px !important
    }

    .one_time {
        width: 4vh;
        height: 4vh;
        line-height: 24px
    }

    .btn-blue {
        padding: 5px 22px;
        font-size: 13px;
        margin-bottom: 11px
    }

    .caption h3 {
        font-size: 19px;
        margin: 0
    }

    .caption {
        padding: 1% 0
    }

    .boxTrack h5 {
        font-size: 23px;
        margin-bottom: 0
    }
}

@media(max-width:1160px) {
    .logo img {
        width: 134px
    }

    .caption {
        padding: 9% 0
    }

    .nav > li > a {
        padding: 4px 3px;
        font-size: 10px
    }
}

@media (min-width:280px) and (max-width:768px) {
    .assistan_1 {
        text-align: left
    }

    .navbar-brand {
        margin-top: 0
    }

    .logo img {
        width: 160px
    }

    .navbar-nav > li {
        padding: 10px;
        padding-left: 9px;
        padding-right: 9px;
        text-align: left;
        display: block;
        width: 98%
    }

    .nav > li > a {
        position: relative;
        display: block;
        color: #000;
        width: 98%;
        overflow-x: hidden;
        border-bottom: 1px dotted #103858;
        border-radius: 0
    }

    button.btncontact {
        display: block;
        width: 99%;
        color: #fff;
        font-weight: 700;
        background-color: #46b8da;
        margin: 5px 0 0 40px;
        padding: 5px;
        border-radius: 4px
    }
}

.footera2 {
    padding-bottom: 15px
}

p.ipara {
    padding: 2px
}

.color1 {
    color: #45aed6;
    font-weight: 700
}

.forborder1 {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    margin-bottom: 20px
}

.forborder2 {
    border-right: 1px solid #000;
    min-height: 900px
}

.forheadind {
    font-size: 25px;
    font-weight: 700;
    color: #292929;
    padding: 9px 0;
    border-radius: 4px;
    line-height: 44px;
    margin-top: 0;
    padding-top: 0
}
.forheadind span{
    /*font-size:17px;*/
    color:#333;
}
.font-15 {
    font-size:15px;
    font-weight:bold;
}
.ul-style {
    list-style-type: circle;
    padding-left: 23px;
}
.sm-div {
    display: inline-block;
    position: relative;
    color: #292929;
    font-size: 19px
}

    .sm-div:after {
        content: '';
        position: absolute;
        width: 60px;
        height: 2px;
        background: #e21919;
        bottom: 0;
        right: -72px;
        top: 0;
        margin: auto 0
    }

.forquick {
    margin-top: 5px;
    float: right;
    margin-right: 40px
}

.letter {
    position: relative;
    top: -webkit-calc(50% - 60px);
    top: calc(50% - 60px);
    text-shadow: 0 0 3px #fff;
    font-size: 24PX;
    font-family: Arial,Helvetica,sans-serif
}

    .letter:nth-child(1) {
        -webkit-animation: fade 4s infinite .2s;
        animation: fade 4s infinite .2s
    }

    .letter:nth-child(2) {
        -webkit-animation: fade 4s infinite .4s;
        animation: fade 4s infinite .4s
    }

    .letter:nth-child(3) {
        -webkit-animation: fade 4s infinite .6s;
        animation: fade 4s infinite .6s
    }

    .letter:nth-child(4) {
        -webkit-animation: fade 4s infinite .8s;
        animation: fade 4s infinite .8s
    }

    .letter:nth-child(5) {
        -webkit-animation: fade 4s infinite 1s;
        animation: fade 4s infinite 1s
    }

    .letter:nth-child(6) {
        -webkit-animation: fade 4s infinite 1.2s;
        animation: fade 4s infinite 1.2s
    }

    .letter:nth-child(7) {
        -webkit-animation: fade 4s infinite 1.4s;
        animation: fade 4s infinite 1.4s
    }

    .letter:nth-child(8) {
        -webkit-animation: fade 4s infinite 1.6s;
        animation: fade 4s infinite 1.6s
    }

    .letter:nth-child(9) {
        -webkit-animation: fade 4s infinite 1.8s;
        animation: fade 4s infinite 1.8s
    }

    .letter:nth-child(10) {
        -webkit-animation: fade 4s infinite 2s;
        animation: fade 4s infinite 2s
    }

@-webkit-keyframes fade {
    50% {
        opacity: .02
    }
}

@keyframes fade {
    50% {
        opacity: .02
    }
}

@media (min-width:280px) and (max-width:768px) {
    .forquick {
        margin-left: 60px;
        float: right;
        text-align: center;
        padding-bottom: 5px
    }
}

div.bghcolor {
    background-color: #eee
}

.hr2 {
    border-color: #666;
    margin-top: 0;
    margin-bottom: 0
}

.assistan_1 {
    font-size: 12px;
    font-family: arial;
    color: #072139;
    font-weight: 700
}

.custom-text {
    color: #05131f;
    font-size: 15px
}

.text-menu {
    background: linear-gradient(to top, #072a46, #044980);
    margin-top: 26px;
}

.nav > li > a {
    font-size: 12px;
    font-weight: 500;
}

.manage-hight {
    height: 400px;
    overflow: hidden;
    overflow-y: scroll;
}

.dropdown-menu {
    min-width: 100%;
    padding-right: 12px;
}

    dropdown-menu > li > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: #1f1d1d;
        background: #d4eabb;
        border-radius: 0;
        padding: 6px 22px;
    }

.dropdown-submenu {
    position: relative;
}

.dropdown-menu li a.active {
    background: transparent;
    color: #000 !important;
    position: relative;
}

.dropdown-menu > li {
    padding-left: 0px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 0px;
}

.dropdown-menu li a.active:after {
    position: absolute;
    content: '\f101';
    font-family: FontAwesome;
    left: -6px;
    top: 3px;
    color: #000;
    font-size: 14px;
}

.dropdown-menu li a {
    color: #000;
    font-size: 12px;
    padding: 6px 22px;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -13px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

ul.dropdown-menu.third-level li a {
    position: relative;
}

.dropdown-submenu.third-level li a:after {
    position: absolute;
    content: '\f054';
    font-family: FontAwesome;
    left: -4px;
    top: 6px;
    color: #000;
    font-size: 12px;
}

.dropdown-submenu .third-level {
    right: 100%;
    left: initial;
    background: #ecf8df;
    transform: translate(0px, 0px);
    transition: all 1s;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
    width: 289px;
    transform: translate(15px, -7px);
    transition: 0.5s;
}

.dropdown-submenu > a:before {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
    }

.multi-level .dropdown-submenu > .dropdown-menu {
    right: 100%;
}
/*-----------------------------------------*/
ol {
    padding-left: 14px
}

.col-4 {
columns:4;
}


.quick-header {
    background: linear-gradient(to top, #072a46, #044980);
    padding: 10px 14px;
    color: #fff;
    font-size: 15px;
    margin-bottom:0;
}
.quick {
    position: sticky;
    top: 0vh;
}
    .quick .ul-style {
        list-style-type: square !important;
    }
        .quickBox {
    background: #eee;
    padding: 10px;
    position:sticky;
    top:0;
    box-shadow: 1px 4px 6px -1px #d8d5d5;
}
    .quickBox li {
        position: relative;
        border-bottom: 1px dotted #ccc;
        padding: 6px 3px;
    }
            .quickBox li:last-child{
                border:0;
            }
                .quickBox li a {
            color: #000;
            font-size: 13px;
            text-decoration: none;
            position: relative;
          
        }

.hovereffect {
    background: #90cc4c70;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #000;
    transform: scaleX(1);
    opacity: 0;
    z-index: 2;
    transition: all 2s;
}

.quickBox li:hover .hovereffect {
    transform: scaleX(0);
    transition: all 2s;
    color:#000;
    opacity: 1;
}
.quickBox li:hover a {
color:#000;
z-index:99;
}